﻿
@{
    ViewBag.Title = "EditarCliente";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <p>&nbsp;</p>
    <form class="col-md-6 col-md-offset-3" method="post">
        <h2>EditarCliente</h2>
        <br />
        <div class="@ViewBag.ClaseAlerta" role="alert">@ViewBag.Mensaje</div>
        <div class="form-group">
            <label for="txtDocumento">Documento</label>
            <input type="text" class="form-control disabled" name="txtDocumento" id="txtDocumento" value="@ViewBag.Documento" />
        </div>
        <div class="form-group">
            <label for="txtNombre">Nombre</label>
            <input type="text" class="form-control" required name="txtNombre" id="txtNombre" value="@ViewBag.Nombre" />
        </div>
        <div class="form-group">
            <label for="txtApellido">Apellido</label>
            <input type="text" class="form-control" required name="txtApellido" id="txtApellido" value="@ViewBag.Apellido" />
        </div>
        <div class="form-group">
            <label for="txtDireccion">Direccion</label>
            <input type="text" class="form-control" required name="txtDireccion" id="txtDireccion" value="@ViewBag.Direccion" />
        </div>
        <div class="form-group">
            <label for="txtTelefono">Telefono</label>
            <input type="text" class="form-control" required name="txtTelefono" id="txtTelefono" value="@ViewBag.Telefono" />
        </div>

        <a href="/Vendedor/ListaClientes">Volver al Listado</a>
        <button type="submit" class="btn btn-success">Editar</button>
    </form>
</div>

<script>
    document.getElementById("txtDocumento").readOnly = true;
    document.getElementById("txtDocumento").style.color = "#A0A0A0";
</script>
